﻿@import url('https://fonts.googleapis.com/css?family=Titillium+Web&display=swap');
body {
  font-family: Titillium Web, HelveticaNeue-Light,Helvetica Neue Light,Helvetica Neue,Helvetica,Arial,Lucida Grande,sans-serif!important;
  background-color: #f5f5f5;
   color:#000000;
}
@media (min-width: 1440px) {
.container, .container-lg {
	max-width: 1380px!important;
}
}
.btn-epicentro {
	background-color: #263971;
	color: #FFFFFF;
	padding: .375rem .4rem .375rem .4rem;
}
.btn-epicentro:hover {
	color: #FFFFFF;
}



.block-list li {
    padding: .5rem 0;
    border-bottom: 1px dashed #e0e0e0;
    margin-bottom: 1px;
    list-style-type: none;

}
.block-list li:last-child {
    border-bottom: none;
}
@media screen and (max-width: 991px){
section{  width:95%!important;
	}
}
/* | testata             | */
/* +------------------------------------------------------------------------+ */




@media (min-width: 1200px)  {
.logo1 {
}
}
@media screen and (min-width: 992px) and (max-width: 1199px)  {
.logo1 {
	width: 80px;
}
}
@media screen and (min-width: 768px) and (max-width: 991px) {
.logo1 {
	width: 70px;
}
}
@media (max-width: 767px) {
.logo1 {
	width: 66px;
}
}
@media screen and (max-width: 575.98px) {
.logo1 {
	width: 60px;
}
}
.motto {
	color: #87060B;
	font-weight: 700;
	position: relative;
	top: 20px;
	padding-left: 10px;
}
@media (min-width: 1440px) {
.motto {
	font-size: 2.0rem;
}
}
@media screen and (min-width: 1200px) and (max-width: 1440px) {
.motto {
	font-size: 1.5rem;
}
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
.motto {
	font-size: 1.3rem;
	padding-left: 0px;
	font-weight: 700;
}
}
@media screen and (min-width: 768px) and (max-width: 991px) {
.motto {
	font-size: 1rem;
	padding-left: 0px;
	top: 15px;
}
}
@media screen and (min-width: 576px) and (max-width: 767px) {
.motto {
	font-size: 1rem;
	padding-left: 0px;
	top: 15px;
}
}
@media screen and (max-width: 575.98px) {
.motto {
	top: 0px;
}
}
.motto2 {
	color: #666666;
	font-size: 17px;
	font-weight: 400;
	position: relative;
	top: 16px;
	padding-left: 10px;
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
.motto2 {
	font-size: 1.0rem;
	padding-left: 0px;
	top: 14px;
}
}
@media screen and (min-width: 768px) and (max-width: 991px) {
.motto2 {
	font-size: 0.9rem;
	padding-left: 0px;
	top: 11px;
}
}
@media screen and (min-width: 576px) and (max-width: 767px) {
.motto2 {
	font-size: 0.9rem;
	padding-left: 0px;
	top: 12px;
}
}

.link-testata {
	 font-size:18px; color:#005ea8; font-weight:bold;
}




/* fine testata */


/* menu sito */
.menu-sito {
    background-color: #0059b3;
    color: #fff;
    
}
.menu-sito a, .menu-sito a:link, .menu-sito a:visited {
    text-decoration: none;
    color: #fff;
    vertical-align: text-top;
}

.menu-nav .nav-item.dropdown.show a.nav-link, .menu-nav .nav-link:hover {
    background: #93B9E3;
    color: #000;
}
.menu-nav .nav-link {
    padding: 5px 5px;
 font-size:1.2rem;
}
.menu-nav a.dropdown-item, .menu-nav a:link.dropdown-item {
    color: #000;
    border-left: 4px solid #fff;
    padding: .75rem 1.25rem;
    border-bottom: 1px dashed #e0e0e0;
}
 
.menu-nav .dropdown-menu {
    left: auto;
    border-radius: 0;
    font-size:1.1rem;
    min-width: 300px;
    box-shadow: 0 0 10px rgba(85,85,85,.25);
}
.menu-nav .dropdown-item:hover {
    border-left: 4px solid #87060b!important;
    color: #005eaa!important;
}
.menu-nav .menu-body {
    padding: 10px 20px;
}

/* fine menu sito */





/* footer */
.iss-footer-hr {
    border: 1px solid #fff;
}
.iss-footer-title-par {
    padding-top: 15px;
    font-size: 1rem;
}
footer {
 
    line-height: 1.8;
}






footer .footer-wrapper ul {
    padding-left: 0;
    list-style-type: none;
}
footer .footer-wrapper a {
    color: #fff;
    text-decoration: none;
    line-height:1.6rem!important;
}
footer .footer-wrapper a:hover {
    text-decoration: underline;
}



.fine{  
 border-top: 0;
    background-color: #0158B0;
    color: #FFFFFF;
    font-size: 1rem;

	
}

.social i{
	font-size:2.0rem;
}
@media (max-width: 767px) {

.social-fix {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  text-align: center;
  background-color: #87060B;  z-index:1000;
}
.social-fix ul{
flex-wrap: nowrap!important;
display: flex!important; margin-bottom:0.1rem; margin-top:0.3rem;

}
.social-fix li{
margin-bottom: 0;
    width: 100%;
    text-align: center;

}

.social-fix li:not(:first-of-type) {
    border-left: 1px solid #fff;
}
}
.linea-bianca{
	 padding: .2rem 0;
    border-bottom: 1px solid #FFFFFF;
    margin-bottom: 1px; margin-bottom:10px;

}
.newsletter{
	color:#263971!important;
}
/* fine footer */



